main(argc,argv)
int argc;
char **argv;
{
	int ch;
	int i,c,n,f;

	if(argc<3)
		error("LP: error\nFormat: LP device pages\n");

	if(!(ch=fopen(argv[1],"w")))
		error("Can't open output file %s\n",argv[1]);

	f=' '-1;
	for(i=(atoi(argv[2])*66) ; i ; i-- ) {
		if((c=++f)>'~')
			c=f=' ';
		for (n=132 ; n ; n-- ) {
			putc(c,ch);
			if(++c>'~')
				c=' ';
		}
		putc('\n',ch);
	}
	fclose(ch);
}
